---
version: '1.1'
var1:
  description: A suffix variable
  default:
    - val1
    - val2
"dyn{{ suffix }}":
  dynamic:
    variable: _.var1
    propertyerror: false
  var:
    description: A dynamic variable
var2:
  description: A variable calculated
  default:
    jinja: |
      {{ vardyn }}
    params:
      vardyn:
        variable: rougail.dynval1.var
    description: from rougail.dynval1.var
